Subject: [lojban] Re: Any (was: Nick will be with you shortly)

From: Invent Yourself <[email-masked]>
Date: Fri, 28 Feb 2003 14:21:58 -0500 (EST)

On Fri, 28 Feb 2003, Robin Lee Powell wrote:

> On Fri, Feb 28, 2003 at 02:04:55PM -0500, Invent Yourself wrote:
> > On Fri, 28 Feb 2003, Robin Lee Powell wrote:
> > > On Fri, Feb 28, 2003 at 01:42:33PM -0500, Invent Yourself wrote:
> > > > On Fri, 28 Feb 2003, Robin Lee Powell wrote:
> > > > > On Thu, Feb 27, 2003 at 09:23:55PM -0500, Craig wrote:
> > > > > > mi nitcu da. Let's start with that. Do you at least agree that
> > > > > > there isn't a specific thing which I mean that I need?
> > > > >
> > > > > Absolutely not.
> > > > >
> > > > > mi nitcu da == There exists an X such that I need it.
> > > > >
> > > > > X could be *VERY* specific. Say the x3 of nitcu is le nu cikre
> > > > > le mi karce poi finti de'i li pa so no ze ...
> > > >
> > > > Great, five posts in a row all expressing the same idea.
> > >
> > > Yep. Just like your 3 or 4 or whatever.
> > >
> > > > So, you think da is specific, do you? I can't work with you. Carry
> > > > on.
> > >
> > > Straight out of the book:
> > >
> > > 4.2) da poi prenu zo'u da viska la djim. There-is-an-X which
> > > is-a-person : X sees Jim.
> > > Someone sees Jim.
> > >
> > > If you think this means the same thing as "any person sees me",
> > > including the *BLIND* *ONES*, then you're right, we can't work this
> > > out.
> >
> > I composed a lengthy, detailed post and deleted it all, in favor of
> > instead referring you to post number 18674, which I endorse. I will
> > post the relevant section here. Craig wrote it.
> >
> > "mi nitcu da. Let's start with that. Do you at least agree that there
> > isn't a specific thing which I mean that I need?
>
> And as I said to Craig, no, I don't. I agree that there exists some
> thing that you need. The scope of your need is still undefined.

What can I say? It's wrong. Using da to mean something that you have in
mind would make da specific. And it would make lo specific. But lo is not
specific. I think even Jordan would agree with this; he once tried to
convince me that even when da was limited to refer to a single item, it
STILL isn't specific!

> You never answered my question, by the way. Do you believe that "da poi
> prenu zo'u da viska la djim." means that any human, including the blind
> ones, can see Jim?

If I endorse Craig's post, and Craig shows that the poi clause limits the
valid range of da, then therefore I agree with you here. So yes:
explicitly-given context circumscribes the range of da. I didn't answer it
because that's not what's being disputed here.

-- 
What would Jesus bomb?